contentColumnType: text
fieldGroup: 2cc8c5bc-0e9f-451a-af56-d3202e747bf4 # Möbel
handle: cf_moebel_masse
instructions: 'Z.Bsp: B: 100, T: 42, H: 170'
name: Masse
searchable: true
settings:
  charLimit: ''
  columnType: text
  initialRows: '4'
  multiline: ''
  placeholder: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
